<?xml version="1.0"?>
<Menubars>
	<Menubar ID="1" Name="MainMenubar" Space="8" MinWidth="16" MinHeight="16">
		<MenuHeader Text="&amp;File" State="Normal" EventID="" Tag="MenuItemFile" StatusBarText="" Name="MenuItemFile">
			<MenuItem Text="&amp;New..." Image="" ToolTipText="" EventID="108" Tag="MenuItemNew" StatusBarText="Button" ImageHeight="16" ImageWidth="13" ShortCut="131150" Enabled="true" Checked="false" Name="MenuItemNew" AutoCheckOnClick="false"/>
			<MenuItem Text="&amp;Open..." Image="" ToolTipText="" EventID="105" Tag="MenuItemOpen" StatusBarText="Button" ImageHeight="16" ImageWidth="13" ShortCut="131151" Enabled="true" Checked="false" Name="MenuItemOpen" AutoCheckOnClick="false"/>
			<MenuItem Text="&amp;Save" Image="" ToolTipText="" EventID="106" Tag="MenuItemSave" StatusBarText="Button" ImageHeight="16" ImageWidth="13" ShortCut="131155" Enabled="true" Checked="false" Name="MenuItemSave" AutoCheckOnClick="false"/>
			<MenuItem Text="E&amp;xit" Image="\Resources\Images\Exit.png" ToolTipText="" EventID="104" Tag="MenuItemExit" StatusBarText="Button" ImageHeight="16" ImageWidth="13" ShortCut="" Enabled="true" Checked="false" Name="MenuItemExit" AutoCheckOnClick="false"/>
		</MenuHeader>
		<MenuHeader Text="&amp;Help" State="Normal" EventID="" Tag="MenuItemHelp" StatusBarText="" Name="MenuItemHelp">
			<MenuItem Text="Inertia Calculator &amp;Help" Image="" ToolTipText="" EventID="109" Tag="MenuItemICHelp" StatusBarText="Button" ImageHeight="16" ImageWidth="16" ShortCut="" Enabled="True" Checked="false" Name="MenuItemICHelp" AutoCheckOnClick="false"/>
			<MenuItem Text="&amp;About Motion Analyzer - Inertia Calculator" Image="" ToolTipText="" EventID="107" Tag="MenuItemAbout" StatusBarText="Button" ImageHeight="16" ImageWidth="16" ShortCut="" Enabled="True" Checked="false" Name="MenuItemAbout" AutoCheckOnClick="false"/>
		</MenuHeader>
	</Menubar>
</Menubars>
